Support » Plugin: Post Expirator » Doesn’t work with newer versions of WP/PHP

  • Worked a treat for years. No longer works with newer combinations of WP/PHP. Developer non-responsive (read through the Support Threads… it’s an echo chamber in there.) Too bad.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.